
/*
************************************************************************************************
 YOU ARE ACCESSING CONFIDENTIAL AND PROPRIETARY INFORMATION OF JACKSON NATIONAL LIFE INSURANCE
 COMPANY (https://www.jackson.com). DO NOT DISCLOSE.
************************************************************************************************
*/
/* -------------------------------------------------- */
/* Header Styles                                      */
/* -------------------------------------------------- */
html, body {
    color: #1b1b1b;
    min-width: 320px;
    box-sizing: border-box;
}

.masthead *, .masthead *::before, .masthead *::after {
    box-sizing: border-box;
}

#mastContainer {
	position: relative;
	padding: 0;
	margin: 0 auto;
	min-width: 360px;
}

.mastContainer,
.masthead {
	box-sizing: border-box;
	min-width: 100%;
	display: inline-block;
	right: inherit;
	background: #3B052E;
}

.masthead {
    width: 100%;
    transition: background .25s;
    box-shadow: 0 13px 21px -20px rgba(0,0,0,0.5);
    position: relative;
}

.masthead.masthead.fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    max-width: 100%;
    min-width: 1024px;
}

.masthead>* {
    max-width: 1440px;
    padding: 0 20px;
    margin: 0 auto
}

.masthead .image {
    display: inline-block;
    margin-bottom: 30px
}

.responsive-nav-open .desktop-view .nav {
    display: block;
}

.responsive-nav-open .masthead .image {
    text-align: left
}

.masthead .column-content>* {
    padding: 0
}

.masthead .column-content>div:first-child {
    padding: 18px 0 0 8px;
    position: absolute;
    z-index: 5
}

.masthead .column-content>div:nth-child(2) {
    flex: 1 1 auto
}

.masthead .column-content>div:nth-child(1) a {
    display: inline-block;
    text-align: center
}

.masthead .column-content>div:nth-child(1) .image img {
    width: auto
}

@media screen and (max-width: 768px) {
    .masthead .column-content>div:nth-child(1) .image img {
        width: 164px
    }
}

.responsive-nav-open.masthead .column-content>div:nth-child(1) .image img {
    width: 164px
}

.masthead {
    background-color: #3b052e
}

.masthead:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -9999px;
    right: 5px;
    border-left: 10200px solid #3b052e;
    box-shadow: 10000px 0 0 #3b052e;
    z-index: -1
}

.masthead.simple {
    height: 100px
}

.masthead.home.fixed .primary-navigation>ul.aside>li>.icon-hamburger,.masthead.subpage.fixed .primary-navigation>ul.aside>li>.icon-hamburger {
    margin: 28px 20px 28px 5px
}

.masthead .navigation-menu .primary-cta-button {
	display: inline-block;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 1.25em;
	text-transform: uppercase;
	text-align: center;
	background: #f00029;
	margin: 5px auto;
	padding: 8px 25px;
	border: 2px solid transparent;
}

.masthead .primary-cta-button:hover {
	background: #5c2642;
	border-color: #D8CFC7;
	padding-bottom: 8px;
	border-bottom-width: 2px;
}

/* user profile ----------------------------*/

#frmToggle { display: inline; }

#userProfile {
	background-color: #cbcbcb;
}

#userProfile .profileWrapper {
	min-width: 1004px;
	max-width: 1366px;
	font-size: 1.5rem;
	line-height: 2.2rem;
	vertical-align: middle;
	margin: 0 auto;
	padding: 5px 30px;
}

#userProfile .profileWrapper div:first-child {
	margin-top: 3px;
	float: left;
}
#profileName { margin-left: 20px; }

#manageProfile {
	height: 20px;
	width: 20px;
	display: inline-block;
	overflow: hidden;
	text-indent: -9999px;
	text-align: left;
	background: url(/static/jwp/images/element/global-sprite.png) no-repeat -180px -50px;
	vertical-align: text-bottom;
	margin-left: 5px;
}

#userProfile .ui-selectonemenu {
	height: 24px;
	color: #000;
	vertical-align: middle;
	border-bottom: 3px solid #4c516d;
	padding: 0;
}

#userProfile .ui-selectonemenu .ui-selectonemenu-label {
	font-size: 1.5rem;
	padding: 0 5px;
	line-height: 2.2rem;
    border: 1px solid transparent;
    border-bottom-width: 3px;
}

#userProfile .ui-selectonemenu .ui-selectonemenu-label:hover {
	border-bottom-color: #707070;
    border-bottom-width: 2px;
}

#userProfile .ui-selectonemenu .ui-selectonemenu-trigger {
	background-image: none;
	height: 21px;
	padding: 0;
	top: -5px;
	border-style: none;
}

#userProfile .ui-selectonemenu .ui-selectonemenu-trigger:after {
	content: '\2bc6';
	position: absolute;
	right: 6px;
	top: 5px;
	color: #4c516d;
	font-size: 1.6rem;
	transform: scaleY(.75);
	pointer-events: none;
}

div[id*="profileList_panel"].ui-selectonemenu-panel .ui-selectonemenu-items-wrapper { height: auto !important; /* Override for Primefaces fixing the height of select one menu panels */ }

.default-profile-selector { white-space: nowrap; }

/* non-template pages ----------------------------*/

#masthead:not(.column-content) {
	min-width: 1298px;
	max-width: 1366px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	position: relative;
	min-height: 100px;
	font-size: 1.6rem;
	line-height: 1.4px;
	background: #3b052e;
	padding: 0 15px;
}

#masthead:not(.column-content) .logo {
	display: block;
	min-width: 245px;
	background: url(/content/dam/jacksoncom/graphics/logos/jackson-logo-alt.png) no-repeat;
	margin: 18px 0 8px 0;
}

/* -------------------------------------------------- */
/* End Header Styles                                  */
/* -------------------------------------------------- */

/* -------------------------------------------------- */
/* Broadcast Message                                  */
/* -------------------------------------------------- */

.broadcast-message a {
	color: #f00029;
}
.broadcast-message a:visited {
	color: #8f1d0c;
}
.broadcast-message a:hover {
	text-decoration: underline;
}
/* -------------------------------------------------- */
/* End Broadcast Message                              */
/* -------------------------------------------------- */

/* -------------------------------------------------- */
/* Top Navigation                                     */
/* -------------------------------------------------- */
/* start compiled styles, do not modify directly */

.column-control+.column-control {
    margin-top: 45px
}
.column-control .divider>* {
    border-left: 1px solid #000
}
.column-control .divider>*:first-child {
    border-left: 0
}
.column-control-nosize {
    position: relative
}
.column-content {
    display: flex;
    justify-content: space-between
}
.column-control-nosize .image img {
    width: 100%
}
.column-control-nosize .centered .column-content {
    justify-content: center
}

.column-content>* {
    padding: 15px
}

.navigation-menu {
    padding-bottom: 10px
}

.responsive-nav-open .navigation-menu {
    background: #fff;
    font-size: 1.6rem;
    line-height: 2rem
}

.navigation-menu__wrapper {
    padding: 0 0 0 15px;
    font-size: 1.6rem;
    display: flex;
    justify-content: flex-end;
    padding-left: 0;
    margin-bottom: 9px
}

.responsive-nav-open .navigation-menu__wrapper {
    display: block;
    height: inherit;
    padding: 0
}

.navigation-menu__list {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    justify-content: stretch
}

.responsive-nav-open .navigation-menu__list {
    flex-direction: column
}

.responsive-nav-open .navigation-menu__list--aside {
    position: absolute;
    top: 0;
    right: 69px
}

@media screen and (max-width: 414px) {
    .responsive-nav-open .navigation-menu__list--aside {
        right: 50px
    }
}

.navigation-menu__list-item {
    display: block;
    position: relative;
    color: #dbcfc7
}

.navigation-menu__list-item--site-section {
    display: block;
    position: relative;
    color: #dbcfc7
}

.expanded+.navigation-menu__list-item--site-section {
    border-top: 0
}

@media screen and (max-width: 1366px) {
    .navigation-menu__list-item--site-section {
        display: none
    }

    .responsive-nav-open .navigation-menu__list-item--site-section {
        display: block
    }
}

.navigation-menu__list-item--site-section-collapsed {
    display: none
}

.navigation-menu__list-item--search {
    position: static
}

.responsive-nav-open .navigation-menu__list-item--search {
    display: none
}

.navigation-menu__list-item--search.expanded {
    background: transparent
}

@media screen and (max-width: 600px) {
    .navigation-menu__list-item--authentication .responsive-nav-open .navigation-menu__list-item {
        display: inline-block
    }
}

@media screen and (max-width: 450px) {
    .navigation-menu__list-item--authentication .primary-cta-button.primary-cta-button.primary-cta-button {
        padding: 8px 10px
    }
}

@media screen and (max-width: 420px) {
    .navigation-menu__list-item--authentication .navigation-menu__link--icon-hamburger {
        margin-right: 15px
    }
}

.responsive-nav-open .navigation-menu__list-item {
    border-top: 2px solid #e2e2e2
}

@media screen and (max-width: 414px) {
    .responsive-nav-open .navigation-menu__list-item--authentication {
        display: inline-block
    }

    .responsive-nav-open .navigation-menu__list-item--authentication .primary-cta-button.primary-cta-button.primary-cta-button {
        background: 0;
        color: #eb0028;
        text-decoration: underline;
        font-size: 1.6rem;
        line-height: 1.9rem;
        display: inline-block
    }
}

.responsive-nav-open .navigation-menu__list-item--authentication,.responsive-nav-open .navigation-menu__list-item .expanded+* {
    border-top: 0
}

.navigation-menu__dropdown {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: none;
    justify-content: stretch
}

@media screen and (min-width: 1367px) {
    .navigation-menu__dropdown:after,.navigation-menu__dropdown:after,.navigation-menu__dropdown:after {
        content:'';
        position: absolute;
        display: block;
        width: calc(100% + 2px);
        height: 5px;
        background: #eb0028;
        left: -1px;
        bottom: -6px
    }
}

.expanded .navigation-menu__dropdown {
    display: block;
    position: absolute;
    background: #fff;
    z-index: 5;
    border: 1px solid #eee;
    border-top: 0;
    padding: 20px 27px;
    left: 0;
    border: 1px solid #e2e2e2
}

.expanded .navigation-menu__dropdown--full-width {
    width: 100%;
    left: 0;
    padding: 30px 45px 10px
}

.fixed .expanded .navigation-menu__dropdown--full-width {
    position: fixed
}

@media screen and (max-width: 770px) {
    .fixed .expanded .navigation-menu__dropdown--full-width {
        position: relative
    }
}

.expanded .navigation-menu__dropdown--full-width:after {
    content: none
}

.responsive-nav-open .expanded .navigation-menu__dropdown {
    position: static;
    padding: 0 25px 20px 40px;
    border-bottom: 5px solid #eb0028;
    border-top: 0
}

.responsive-nav-open .navigation-menu__dropdown--hamburger {
    display: block;
    padding: 16px 20px
}

.responsive-nav-open .expanded .navigation-menu__dropdown--hamburger {
    padding: 25px 20px;
    border-bottom: 0
}

.navigation-menu__dropdown-item {
    padding: 9px 0;
    white-space: nowrap
}

.navigation-menu__dropdown-trigger {
    position: relative;
    text-decoration: none;
    padding: 25px 15px 0 20px;
    display: block;
    color: #dbcfc7;
    font-weight: 600;
    cursor: pointer;
    border-bottom: 5px solid transparent
}

.navigation-menu__dropdown-trigger:hover {
    color: #fff;
    text-decoration: none;
    border-bottom: 5px solid #eb0028
}

.responsive-nav-open .navigation-menu__dropdown-trigger {
    color: #000;
    padding: 25px 20px;
    border-bottom: 0
}

.responsive-nav-open .expanded .navigation-menu__dropdown-trigger {
    padding: 25px 20px 6px
}

.expanded .navigation-menu__dropdown-trigger {
    color: #fff
}

.expanded .navigation-menu__dropdown-trigger:hover,.expanded .navigation-menu__dropdown-trigger:focus {
    border-bottom: 5px solid transparent
}

.responsive-nav-open .expanded .navigation-menu__dropdown-trigger {
    color: #000;
    border-bottom: 0
}

.navigation-menu__dropdown-trigger__link--icon-hamburger {
    cursor: pointer;
    color: inherit
}

.navigation-menu__trigger-icon.navigation-menu__trigger-icon {
    position: absolute;
    height: 100%;
    top: 0;
    right: 2rem;
    display: none;
    align-items: center;
    font-size: 2rem;
    color: #eb0028
}

.responsive-nav-open .navigation-menu__trigger-icon.navigation-menu__trigger-icon {
    display: flex
}

.navigation-menu__trigger-icon.navigation-menu__trigger-icon--collapse {
    visibility: hidden
}

.expanded .navigation-menu__trigger-icon.navigation-menu__trigger-icon--collapse {
    visibility: visible
}

.navigation-menu__trigger-icon.navigation-menu__trigger-icon--expand {
    visibility: visible
}

.expanded .navigation-menu__trigger-icon.navigation-menu__trigger-icon--expand {
    visibility: hidden
}

.navigation-menu__landing-link {
    color: #eb0028;
    display: block;
    font-size: 2rem;
    font-weight: 600
}

.navigation-menu__link {
    color: #000;
    display: block;
    font-weight: 600
}

.navigation-menu__link--icon-hamburger {
    display: inline-block;
    height: 24px;
    width: 31px;
    background: url(/content/dam/jacksoncom/graphics/icons/hamburger-menu.png) no-repeat left center;
    margin: 23px 30px 10px 5px
}

.responsive-nav-open .navigation-menu__link--icon-hamburger {
    display: none
}

@media screen and (max-width: 1366px) {
    .navigation-menu__link--icon-hamburger {
        margin: 27px 70px 10px 5px
    }

    .navigation-menu__link--icon-hamburger:after {
        content: 'MENU';
        color: #fff;
        position: absolute;
        top: 28px;
        right: 10px;
    }
}

@media screen and (max-width: 420px) {
    .navigation-menu__link--icon-hamburger {
        margin-right: 15px;
    }

    .navigation-menu__link--icon-hamburger:after {
        display: none;
    }
}

.navigation-menu__link--icon-search {
    color: #fff;
    margin: 23px 5px 12px 5px;
    display: block
}

.expanded .navigation-menu__link--icon-search:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    bottom: 2px;
    left: 6px;
    z-index: 6
}

.navigation-menu__heading-label {
    color: #666;
    font-size: 1.5rem
}

.navigation-menu__heading-label:before {
    content: '';
    display: block;
    height: 1px;
    background: #e2e2e2;
    margin: 0 0 17px
}

li:first-child .navigation-menu__heading-label:before {
    content: none
}

a:hover .navigation-menu__link-text,a:hover .navigation-menu__landing-text {
    text-decoration: underline
}

.navigation-menu__icon-close {
    color: #1b1b1b;
    cursor: pointer;
    display: none;
    font-family: sans-serif;
    font-size: 3rem;
    line-height: 3rem;
    margin-left: 0;
    position: absolute;
    z-index: 6;
    border: 0;
    background: 0
}

.navigation-menu__icon-close:before {
    content: '\2715'
}

.navigation-menu__icon-close--main {
    position: fixed;
    top: 20px;
    right: 20px;
    cursor: pointer
}

.responsive-nav-open .navigation-menu__icon-close--main {
    display: block
}

.expanded .navigation-menu__icon-close {
    display: block
}

.desktop-view .nav-primary li.expanded .nav-trigger ul,.desktop-view .primary-navigation li.expanded .nav-trigger ul {
    display: none
}

.primary-navigation li .description {
    display: block;
    text-decoration: none;
    color: black
}

.primary-navigation .search.expanded .search_autocomplete {
    color: #000
}

.primary-navigation .search ul .field {
    max-width: 400px;
    margin: 0 auto
}

.primary-navigation .search ul .field .trigger {
    position: absolute;
    right: 11px;
    top: 12px
}

.primary-navigation .search ul .field .trigger:after {
    content: '\f002';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    color: #4c516d;
    font-size: 2.7rem
}

.primary-navigation .search ul .field input {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    background: transparent
}

.primary-navigation .aside .primary-cta-button.primary-cta-button {
    margin: 16px auto 10px;
    text-decoration: none;
    font-size: 1.5rem;
    line-height: 2.1rem
}

#secondaryNav ul {
    list-style-type: none;
    color: white;
    overflow: hidden
}

#secondaryNav ul li {
    padding: 6px
}

#secondaryNav ul li a {
    color: #fff
}

.fixed .masthead.fixed>.column-content {
    min-width: 320px
}

.masthead .content-wrapper {
    max-width: none;
    min-width: auto;
    width: auto
}

.navigation-menu .secondary-nav {
    color: #fff;
    text-align: right
}

.navigation-menu .secondary-nav a {
    color: #dbcfc7;
    margin: 0 8px;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.6rem
}

.navigation-menu .secondary-nav a:hover {
    color: #fff
}

body.nav-open {
    overflow: hidden
}

.responsive-nav-open,.responsive-nav-open .toggle-container {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    max-width: 100%
}

.responsive-nav-open.masthead.fixed {
    left: 0;
    top: 0
}

.responsive-nav-open.masthead {
    position: fixed;
    left: 0;
    top: 0
}

.masthead,.masthead {
    position: relative;
    left: 0;
    top: 0
}

.responsive-nav-open>.column-content {
    position: fixed;
    max-height: calc(100vh - 45px);
    margin-top: 0;
    padding: 0;
    top: 0;
    right: 0;
    overflow: auto;
    box-shadow: 0 13px 21px -20px rgba(0,0,0,0.5);
    width: 100%;
    background: #fff
}

.responsive-nav-open:after {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    background: #1b1b1b;
    height: 102vh;
    z-index: -1;
    opacity: .5
}

.responsive-nav-open .full-width-container:first-child {
    position: static
}

.responsive-nav-open .navigation-menu {
    padding-bottom: 0;
    position: static
}

.responsive-nav-open.masthead .column-content>div {
    width: 100%
}

.responsive-nav-open.masthead .column-content>div:last-child {
    margin-top: 72px
}

.responsive-nav-open.masthead .column-content>div:first-child {
    padding: 21px 20px 21px;
    background: #fff
}

.responsive-nav-open.masthead .column-content>div:first-child .image {
    margin: 0 auto
}

/* Contact Us */

.contact-us__content {
    display: flex;
    width: 100%;
    flex-direction: row;
    text-align: right;
    justify-content: flex-end;
    align-items: center;
    font-size: 1.5rem;
    line-height: 2.1rem;
    padding-bottom: 15px
}

@media screen and (max-width: 645px) {
    .contact-us__content {
        display: none
    }

    .responsive-nav-open .contact-us__content {
        display: block
    }
}

.responsive-nav-open .contact-us__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #3b052e;
    padding: 20px
}

.contact-us__phone {
    display: flex;
    align-items: center
}

.responsive-nav-open .contact-us__divider {
    display: none
}

.contact-us-content .contact-text {
    padding-right: 5px
}

.contact-us-content .contact-number {
    font-weight: bold
}

.contact-us-content .phone {
    position: relative;
    width: 24px;
    height: 27px;
    margin-right: 5px
}

.contact-us-content .phone:before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 21px;
    background: url(../../../content/dam/jacksoncom/graphics/icons/phone.png) no-repeat center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%)
}

.contact-us-content .divider {
    width: 2px;
    background-color: #e2e2e2;
    top: 0;
    bottom: 0;
    margin: 0 10px 3px 10px;
    height: 24px
}

.contact-locations .image-wrapper {
    position: relative;
    background: #f8f8f8;
    overflow: hidden
}

@media screen and (max-width: 800px) {
    .contact-locations .image-wrapper {
        background: 0
    }

    .contact-locations .image-wrapper>img {
        display: none
    }
}

.contact-us-content {
    color: #dbcfc7
}

/* end compiled styles */

/* start compiled overrides */

.navigation-menu {
	line-height: 2.6rem;
}

.contact-us-block {
	text-align: right;
}

.responsive-nav-open .navigation-menu__wrapper {
    height: inherit;
}

.responsive-nav-open #userProfile {
	display: none;
}

 @media screen and (max-width: 770px) {
	body:not('.responsive') .masthead.masthead.fixed {
		position: relative;
	}
	.nav-open .masthead.masthead.fixed {
		position: absolute;
	}
}

/* -------------------------------------------------- */
/* Begin Top Navigation                                 */
/* -------------------------------------------------- */
/* begin compiled overrides */

@media screen and (max-width:480px){.masthead__primary{flex-wrap:wrap;justify-content:center}
}
.masthead__secondary{background:#dbcfc7;position:relative;z-index:0;flex-wrap:wrap}
.masthead__secondary:before{content:"";position:absolute;top:0;bottom:0;left:-9999px;right:5px;border-left:10200px solid #dbcfc7;box-shadow:10000px 0 0 #dbcfc7;z-index:-1}
.masthead__secondary-navigation{display:flex;flex-direction:column;align-items:flex-end;justify-content:center;flex:1 1 auto}
.masthead .breadcrumb{width:max-content}
.responsive-nav-open .fragment-navigation{background:#fff;font-size:1.6rem;line-height:2rem}
.fragment-navigation__wrapper{font-size:16px;display:flex;justify-content:flex-end;min-height:76px}
.responsive-nav-open .fragment-navigation__wrapper{display:block;padding:0}
@media screen and (max-width:480px){.fragment-navigation__wrapper{justify-content:center}
}
.fragment-navigation__list{padding:0;margin:0;list-style-type:none;display:flex;justify-content:stretch}
.responsive-nav-open .fragment-navigation__list{flex-direction:column}
.responsive-nav-open .fragment-navigation__list--aside{position:absolute;top:0;right:69px}
@media screen and (max-width:414px){.responsive-nav-open .fragment-navigation__list--aside{right:50px}
}
.fragment-navigation__wrapper--minimal .fragment-navigation__list{display:none}
.fragment-navigation__list--minimal{display:none}
.fragment-navigation__wrapper--minimal .fragment-navigation__list--minimal{display:flex}
.fragment-navigation__list-heading{white-space:nowrap;color:#eb0028;font-size:1.4rem;line-height:1.6rem;font-weight:800;margin-bottom:17px;text-transform:uppercase}
.fragment-navigation__list-item--mobile .fragment-navigation__list-heading{padding:25px;margin-bottom:0;font-size:1.6rem;line-height:1.8rem;color:#000;cursor:pointer;font-weight:600;text-transform:none}
.fragment-navigation__list-item--mobile .fragment-navigation__list-heading:hover,.fragment-navigation__list-item--mobile .fragment-navigation__list-heading:focus{background:#f1ece9}
.fragment-navigation__list-item--mobile .fragment-navigation__list-heading:after{content:"\203A";display:inline-block;position:absolute;right:12px;font-size:1.5em;color:#ff0404}
.fragment-navigation__list-item--mobile .expanded .fragment-navigation__list-heading:hover,.fragment-navigation__list-item--mobile .expanded .fragment-navigation__list-heading:focus{background:#fff}
.fragment-navigation__list-item--mobile .expanded>.fragment-navigation__list-heading:after{transform:rotate(-90deg)}
.fragment-navigation__list-heading ~ ul>.fragment-navigation__list-item{padding-left:15px}
.fragment-navigation__list-item{display:block;position:relative;color:#dbcfc7;white-space:nowrap}
.fragment-navigation__list-item--mobile ul>.fragment-navigation__list-item--column{padding-left:50px}
.fragment-navigation__list-item--mobile ul>.fragment-navigation__list-item--column a{padding:10px;font-weight:600}
.fragment-navigation__list-item--open ul>.fragment-navigation__list-item--column{padding-left:15px}
.fragment-navigation__list-item--mobile .fragment-navigation__dropdown-column-wrapper--aside .fragment-navigation__list-item--column{padding-left:15px}
.fragment-navigation__list-item--column+.fragment-navigation__list-item--column{margin-top:26px}
.fragment-navigation__list-item--mobile .fragment-navigation__list-item--column+.fragment-navigation__list-item--column{margin-top:0}
.fragment-navigation__list-item--button{display:flex;flex-direction:column;justify-content:center;z-index:0}
.fragment-navigation__list-item--site-section{display:block;position:relative;color:#dbcfc7;margin-bottom:25px;font-weight:600}
.expanded+.fragment-navigation__list-item--site-section{border-top:0}
.fragment-navigation__list-item--site-section.js-site-section>a:hover,.fragment-navigation__list-item--site-section.js-site-section>a:focus{box-shadow:7px 12px 0 -7px #eb0028}
*+.fragment-navigation__list-item--button{margin-left:20px}
.fragment-navigation__list-item--site-section-collapsed{display:none}
.fragment-navigation__list-item--secondary-site-section+.fragment-navigation__list-item--secondary-site-section{margin-left:5px}
.responsive-nav-open .fragment-navigation__list-item--search{display:none}
.fragment-navigation__list-item--search.expanded{background:transparent}
.fragment-navigation__list-item--search>a:hover,.fragment-navigation__list-item--search>a:focus{box-shadow:7px 12px 0 -7px #eb0028}
*+.fragment-navigation__list-item--authentication{margin-left:15px}
@media screen and (max-width:600px){.fragment-navigation__list-item--authentication .responsive-nav-open .fragment-navigation__list-item{display:inline-block}
}
.fragment-navigation__list-item--authentication .hidden.hidden.hidden.hidden.hidden{display:none}
@media screen and (max-width:450px){.fragment-navigation__list-item--authentication .primary-cta-button.primary-cta-button.primary-cta-button{padding:8px 10px}
}
@media screen and (max-width:420px){.fragment-navigation__list-item--authentication .navigation-menu__link--icon-hamburger{margin-right:15px}
}
.fragment-navigation__dropdown--expand-minimal .fragment-navigation__list>.fragment-navigation__list-item{border-top:1px solid #c5c5c6}
.fragment-navigation__dropdown{padding:0;margin:0;list-style-type:none;display:none;justify-content:stretch}
.fragment-navigation__list-item--open .fragment-navigation__dropdown{display:block}
.fragment-navigation__dropdown--expand-minimal{display:block;position:fixed;right:0;top:0;background:#fff;box-shadow:0 3px 6px #000;max-height:100%;overflow-y:auto;z-index:11}
.fragment-navigation__dropdown--expand-minimal header{display:flex;gap:30px;padding:15px 70px 15px 15px;flex-wrap:wrap;justify-content:center}
.fragment-navigation__dropdown--expand-minimal header a:first-child{margin-right:20px}
.fragment-navigation__dropdown--expand-minimal header .navigation-menu__icon-close{display:block;position:absolute}
.fragment-navigation__dropdown--expand-minimal .fragment-navigation__list{display:block}
.fragment-navigation__dropdown--expand-minimal .expanded>.fragment-navigation__list-item:not(.expanded){display:none}
.fragment-navigation__dropdown--expanded{display:flex;position:absolute;background:#fff;z-index:5;border:1px solid #eee;border-top:0;left:0;border:1px solid #e2e2e2;max-width:calc(100vw - 40px);flex-wrap:wrap;width:max-content;top:100%}
.fragment-navigation__list-item--mobile .fragment-navigation__dropdown--expanded{position:static}
.fragment-navigation__dropdown--expanded--full-width{width:100%;left:0;padding:30px 45px 10px}
.fixed .fragment-navigation__dropdown--expanded--full-width{position:fixed}
@media screen and (max-width:770px){.fixed .fragment-navigation__dropdown--expanded--full-width{position:static}
}
.fragment-navigation__dropdown--expanded--full-width:after{content:none}
.responsive-nav-open .fragment-navigation__dropdown--expanded{position:static;padding:0 25px 20px 40px;border-bottom:5px solid #eb0028;border-top:0}
.fragment-navigation__list-item--mobile .fragment-navigation__dropdown--expanded{width:100%;max-width:100%}
.fragment-navigation__dropdown--search.fragment-navigation__dropdown--expanded{width:100vw;top:50px;display:flex;justify-content:center;padding:40px 20px 10px 20px;max-width:100vw}
.responsive-nav-open .fragment-navigation__dropdown--hamburger{display:block;padding:16px 20px}
.responsive-nav-open .expanded .fragment-navigation__dropdown--hamburger{padding:25px 20px;border-bottom:0}
.fragment-navigation__dropdown-column-wrapper{padding:40px 35px}
.fragment-navigation__dropdown-column-wrapper--aside{background-color:#e2e2e2}
.fragment-navigation__dropdown-column-wrapper--aside .fragment-navigation__link{font-weight:600}
.fragment-navigation__dropdown-column-wrapper .fragment-navigation__list-item--mobile{border-top:1px solid #c5c5c6}
.fragment-navigation__list-item--mobile .fragment-navigation__dropdown-column-wrapper{width:100%;padding:0}
.fragment-navigation__list-item--mobile .fragment-navigation__dropdown-column-wrapper+.fragment-navigation__dropdown-column-wrapper{border-top:1px solid #c5c5c6}
.fragment-navigation__dropdown-column{padding:0;margin:0;list-style-type:none;justify-content:stretch}
.fragment-navigation__list-item--mobile .fragment-navigation__list-heading+.fragment-navigation__dropdown-column{background:#f1ece9;display:none}
.fragment-navigation__dropdown-column-wrapper.expanded .fragment-navigation__dropdown-column{display:block}
.fragment-navigation__dropdown-item{padding:9px 0;white-space:nowrap}
.fragment-navigation__trigger-icon.fragment-navigation__trigger-icon{position:absolute;height:100%;top:0;right:20px;display:none;align-items:center;font-size:20px;color:#eb0028}
.responsive-nav-open .fragment-navigation__trigger-icon.fragment-navigation__trigger-icon{display:flex}
.fragment-navigation__trigger-icon.fragment-navigation__trigger-icon--collapse{visibility:hidden}
.expanded .fragment-navigation__trigger-icon.fragment-navigation__trigger-icon--collapse{visibility:visible}
.fragment-navigation__trigger-icon.fragment-navigation__trigger-icon--expand{visibility:visible}
.expanded .fragment-navigation__trigger-icon.fragment-navigation__trigger-icon--expand{visibility:hidden}
.fragment-navigation__landing-link{color:#eb0028;display:block;font-size:20px;font-weight:600}
.fragment-navigation__link{text-decoration:none;color:#000;display:block;font-weight:400;font-size:1.6rem;line-height:2rem;cursor:pointer}
.fragment-navigation__link:hover,.fragment-navigation__link:focus{color:#000;text-decoration:underline}
.fragment-navigation__link--site-section{text-decoration:none;padding:25px 15px 0 15px;color:#dbcfc7;border-bottom:0 solid transparent;transition:.5s;margin-bottom:-5px;position:relative;z-index:10}
.fragment-navigation__link--site-section:focus,.fragment-navigation__link--site-section:hover{color:#dbcfc7}
.fragment-navigation__link--site-section>span{font-size:2.4rem;line-height:2.4rem;pointer-events:none}
.fragment-navigation__list-item--search .fragment-navigation__link--site-section{font-size:2rem}
.fragment-navigation__list-item--search .fragment-navigation__link--site-section.fragment-navigation__link--dropdown-trigger--expanded:after{content:'\2715';font-family:sans-serif;font-size:30px;line-height:30px;position:absolute;top:65px;color:#000;left:23px;font-weight:bold}
.fragment-navigation__link--secondary-site-section,.fragment-navigation__link--secondary-dropdown-trigger{color:#3b052e;font-size:1.4rem;line-height:2.6rem;padding:5px 10px;font-weight:800;transition:.5s}
.fragment-navigation__link--secondary-site-section span,.fragment-navigation__link--secondary-dropdown-trigger span{font-size:2.4rem;vertical-align:sub;padding-right:2px;transition:.5s;pointer-events:none}
.fragment-navigation__link--secondary-site-section:hover span,.fragment-navigation__link--secondary-dropdown-trigger:hover span,.fragment-navigation__link--secondary-site-section:focus span,.fragment-navigation__link--secondary-dropdown-trigger:focus span{color:#eb0028;transform:scale(1.2)}
.fragment-navigation__link--secondary-dropdown-trigger:hover,.fragment-navigation__link--secondary-dropdown-trigger:focus{box-shadow:7px 12px 0 -7px #eb0028}
.fragment-navigation__link--dropdown-trigger:hover,.fragment-navigation__link--dropdown-trigger:focus{color:#dbcfc7}
.fragment-navigation__link--dropdown-trigger{position:relative;text-decoration:none;padding:25px 27px 0 20px;color:#dbcfc7;border-bottom:0 solid transparent;transition:.5s;padding-bottom:5px;z-index:6;font-weight:600}
.fragment-navigation__link--dropdown-trigger:after{content:"\203A";transform:rotate(90deg);display:inline-block;position:absolute;right:12px;font-size:1.5em}
.fragment-navigation__link--dropdown-trigger--expanded:after{transform:rotate(270deg)}
.fragment-navigation__link--dropdown-trigger:focus,.fragment-navigation__link--dropdown-trigger:hover{text-decoration:none}
.fragment-navigation__link--dropdown-trigger--expanded,.fragment-navigation__link--dropdown-trigger:hover{box-shadow:7px 12px 0 -7px #eb0028}
.responsive-nav-open .fragment-navigation__link--dropdown-trigger{color:#000;padding:25px 20px;border-bottom:0}
.responsive-nav-open .expanded .fragment-navigation__link--dropdown-trigger{padding:25px 20px 6px}
.expanded .fragment-navigation__link--dropdown-trigger{color:#fff}
.expanded .fragment-navigation__link--dropdown-trigger:hover,.expanded .fragment-navigation__link--dropdown-trigger:focus{border-bottom:5px solid transparent}
.responsive-nav-open .expanded .fragment-navigation__link--dropdown-trigger{color:#000;border-bottom:0}
.fragment-navigation__link--dropdown-trigger__link--icon-hamburger{cursor:pointer;color:inherit}
.fragment-navigation__link--icon-hamburger{display:inline-block;height:24px;width:31px;background:url(../../../content/dam/jacksoncom/graphics/icons/hamburger-menu.png) no-repeat left center;margin:23px 30px 10px 5px}
.responsive-nav-open .fragment-navigation__link--icon-hamburger{display:none}
@media screen and (max-width:1366px){.fragment-navigation__link--icon-hamburger{margin:27px 70px 10px 5px}
.fragment-navigation__link--icon-hamburger:after{content:'MENU';color:#fff;position:absolute;top:23px;right:10px}
}
@media screen and (max-width:420px){.fragment-navigation__link--icon-hamburger{margin-right:15px}
.fragment-navigation__link--icon-hamburger:after{display:none}
}
.fragment-navigation__link--icon-search{color:#fff;margin:23px 5px 12px 5px;display:block}
.expanded .fragment-navigation__link--icon-search:before{content:'';display:block;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:10px solid #fff;position:absolute;bottom:2px;left:6px;z-index:6}
@media screen and (max-width:470px){.fragment-navigation__link--icon-search{margin-top:27px}
}
.fragment-navigation__link--mobile-expandable,.fragment-navigation__link--mobile-section{padding:25px;font-weight:600}
.fragment-navigation__link--mobile-expandable:hover,.fragment-navigation__link--mobile-section:hover{background-color:#f1ece9}
.fragment-navigation__link--mobile-expandable:after{content:"\203A";display:inline-block;position:absolute;right:12px;font-size:1.5em;color:#ef0028}
.fragment-navigation__link--mobile-expandable.fragment-navigation__link--dropdown-trigger--expanded{padding-left:43px;font-size:1.6rem;line-height:1.8rem;background:#e2e2e2}
.fragment-navigation__link--mobile-expandable.fragment-navigation__link--dropdown-trigger--expanded:after{right:auto;left:25px;transform:rotate(180deg)}
.fragment-navigation__heading-label{color:#666;font-size:14px}
.fragment-navigation__heading-label:before{content:'';display:block;height:1px;background:#e2e2e2;margin:0 0 17px}
li:first-child .fragment-navigation__heading-label:before{content:none}
a:hover .fragment-navigation__link-text,a:hover .fragment-navigation__landing-text{text-decoration:underline}
.fragment-navigation__icon-close{color:#1b1b1b;cursor:pointer;display:none;font-family:sans-serif;font-size:30px;line-height:30px;margin-left:0;position:absolute;z-index:6;border:0;background:0}
.fragment-navigation__icon-close:before{content:'\2715'}
.fragment-navigation__icon-close--main{position:fixed;top:20px;right:20px;cursor:pointer}
.responsive-nav-open .fragment-navigation__icon-close--main{display:block}
.expanded .fragment-navigation__icon-close{display:block}
.fragment-navigation__search-form{max-width:400px;width:100%}
.fragment-navigation__trigger-container.hidden.hidden.hidden.hidden.hidden{display:inline}
.fragment-navigation .search_autocomplete{color:#000;width:fit-content}
.fragment-navigation .search_autocomplete li{padding:10px;cursor:pointer}

/* end compiled overrides */
/* -------------------------------------------------- */
/* End Top Navigation                                 */
/* -------------------------------------------------- */

/* -------------------------------------------------- */
/* Start Notification Message                         */
/* -------------------------------------------------- */
/* start compiled overrides */

.notification-message{margin:0;z-index:1}
.notification-message p{line-height:23px}
.notification-message a{text-decoration:none;border-bottom:1px solid;font-weight:600;color:#000}
.notification-message a:visited{color:#000}
.notification-message a:hover,.notification-message a:focus{border-bottom:2px solid;text-decoration:none;color:#000}
.notification-message__wrapper{display:flex;padding:15px 20px;position:relative}
.notification-message__wrapper--ie11{display:none}
.notification-message__wrapper:before{bottom:0;border-left:10200px solid transparent;content:"";left:-9999px;position:absolute;right:5px;top:0;z-index:-1}
.notification-message__wrapper>*{align-items:center;display:flex;flex-direction:row}
.notification-message__wrapper>*+*{margin-left:12px}
.notification-message__wrapper--warning{background:#fff5eb}
.notification-message__wrapper--warning:before{border-left-color:#fff5eb;box-shadow:10000px 0 0 #fff5eb}
.notification-message__wrapper--general{background:#e7f3fc}
.notification-message__wrapper--general:before{border-left-color:#e7f3fc;box-shadow:10000px 0 0 #e7f3fc}
.notification-message__icon{font-size:30px}
.notification-message__icon--warning{color:#e86900}
.notification-message__icon--general{color:#3e5464}
.notification-message__label{font-weight:bold}
.notification-message__content{flex:1 1 auto}

/* end compiled overrides */

/* Overrides of above compiled */

.notification-message__label,
.notification-message p {
    font-size: 1.9rem;
    line-height: 2.6rem;
}

@media screen and (min-width: 929px) {
	.fragment-navigation__dropdown:after {
		content: '';
		position: absolute;
		display: block;
		width: calc(100% + 2px);
		height: 5px;
		background: #eb0028;
		left: -1px;
		bottom: -6px;
	}
}

/* -------------------------------------------------- */
/* End Notification Message                           */
/* -------------------------------------------------- */

/* Breadcrumbs */
section.secondary-navigation {
	background: #DBCFC7;
	min-width: 1024px;
	display: block;
    position: relative;
    z-index: 1;
}

section.secondary-navigation > div:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -9999px;
    right: 5px;
    border-left: 10200px solid #dbcfc7;
    box-shadow: 10000px 0 0 #dbcfc7;
    z-index: -1;
}


.secondary-navigation > div {
	max-width: 1440px;
	min-height: 4.4rem;
	font-size: 1.5rem;
	line-height: 2.6rem;
	color: #3B052E;
	margin: 0 auto;
	padding: 4px 0;
	display: flex;
	justify-content: space-between;
}

.secondary-navigation .loggedInUserName {
	padding-top: 6px;
}

.breadcrumb {
	margin-top: 5px;
}

div.breadcrumb ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumb ul li {
	display: inline;
	margin-left: 8px;
}

.breadcrumb ul li:first-child {
	margin-left: 0;
}

.breadcrumb ul li:not(:first-child):before {
	content: '\276F';
	padding-right: 13px;
	font-size: 1.4rem;
	font-weight: normal;
	color: #858585;
	vertical-align: middle;
}

.breadcrumb ul li.current {
	font-weight: 700;
}

.secondary-navigation a {
	color: #3B052E;
	text-decoration: none;
	outline: 0;
}

.secondary-navigation a:hover,
.secondary-navigation a:focus {
	text-decoration: underline;
}
/* End Breadcrumbs */
